/***** Contact form *****/
#form1 {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
}

#form1 fieldset {
border:none;
padding:0;
}


#form1 label {display:block; min-height:56px; position:relative;width:100%;} /* 272px;*/
#form1 label.message { height:210px; width:100%; }

#form1 input {
	outline: none;
	border:5px solid #e4e4e4;
	color: #000;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
    font-size: 100%;
	background:none;
    margin: 0;
	padding: 10px 13px 11px;
    width:95%;
	line-height:100%;

	display:inline-block;
}
#form1 .area .error { float:none;top:5px;}
#form1 textarea {	
	height:160px;
	margin:0;
	background:none;
    width:95%;	
	resize:none;
	font-size:100%;
	line-height:110%;
	outline: none;
	border:5px solid #e4e4e4;
	padding: 10px 13px;
	overflow:auto;
	color:#000;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
	display:block;
}
#form1 a {cursor:pointer; color:#fff;}
#form1 a:hover {color:#fff;}
#form1 .success {
    background: none repeat scroll 0 0 #F6F6F5;
    border: 1px solid #333333;
    display: none;
    height: 425px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
#form1 .success .success_txt {
    color: #000;
    position: relative;
    text-align: center;
    top: 37%;
}
#form1 .error,
#form1 .empty {
	color:#f00;
	font-size:100%;
	line-height:1.25em;
	display:none;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
	overflow:hidden;
	position:absolute;
	right:10px;
	top:5px;
}
#form1 .message .error,
#form1 .message .empty  {
	left: 4px;
    top: 168px;
	right:0;
}
.p27 {
	margin-right:30px;
	display:inline;
}
.p28 {
	display:inline;
}
.link-form {
	display:block;
	float: right;
}
.link-formH{
	display:none;
	float: right;
}
.button1 {
	display:inline-block;
	padding:13px 8px 13px 12px;
	transition: all 0.4s ease 0s;
	background:#e4e4e4;
	color:#000 !important;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
	font-size:100%;
	line-height:110%;
}

.button1-disabled {
	display:inline-block;
	padding:13px 8px 13px 12px;
	transition: all 0.4s ease 0s;
	background:#e4e4e4;
	color:#000 !important;
	font-family: 'neo', neo-Regular, Forum, sans-serif; 
	font-size:100%;
	line-height:110%;
}
.button1:hover {
background:#fff;
color:#ea4647;
text-decoration:none;
}
.button1-disabled:hover {
text-decoration:none;
}